# Pool one allowance across all projects of the organisation, or stop pooling it

`PUT /usage/limits/organization/pool` · Rivier · usage

Pool one allowance across all projects of the organisation, or stop pooling it.

- Scope: usage:admin
- Graphql: Mutation.usageLimitOrganizationSetPool
- Sdk: usage.limitOrganization.setPool
- Cli: usage limit organization set pool

## Request body

`application/json`

```json
{
  "type": "object",
  "properties": {
    "meter": {
      "type": "string",
      "minLength": 1,
      "maxLength": 80
    },
    "on": {
      "type": "boolean"
    }
  },
  "required": [
    "meter",
    "on"
  ],
  "additionalProperties": false
}
```

## Responses

- `200`: Success
- `400`: The request was malformed
- `401`: No valid credential
- `403`: The credential lacks the scope, origin or address
- `429`: Over the key's rate limit; see Retry-After

## Example

```sh
curl -X PUT 'https://api.rivier.ai/usage/limits/organization/pool' \
  -H 'Authorization: Bearer $KEY' \
  -H 'Content-Type: application/json' \
  -d '{
  "meter": "string",
  "on": false
}'
```
